Padre-Plugin-Experimento

Prerequisites

Padre-Plugin-Experimento declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::String1.08IO-String-1.08125.00
Modern::Perl1.20120130Modern-Perl-1.20140107137.50
Padre0.94Padre-1.00137.50
Wx::Scintilla0.3801Wx-Scintilla-0.39137.50

Padre-Plugin-Experimento declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.96134.38
Locale::Msgfmt0.15Locale-Msgfmt-0.15134.38
Test::More0.88Test-Simple-1.001003131.25

Padre-Plugin-Experimento declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.96134.375